{
  "pages": [
    "pages/index/index",
    "pages/index/canvas_edit",
    "pages/index/fortune",
    "pages/template/index",
    "pages/material/index",
    "pages/mine/index",
    "pages/mine/recharge"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "手机壳",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "color": "#7A7E83",
    "borderStyle": "black",
    "selectedColor": "#37cb7e",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/static/images/home1.png",
        "selectedIconPath": "/static/images/home.png",
        "text": "主页"
      },
      {
        "pagePath": "pages/template/index",
        "iconPath": "/static/images/moban1.png",
        "selectedIconPath": "/static/images/moban.png",
        "text": "模板"
      },
      {
        "pagePath": "pages/material/index",
        "iconPath": "/static/images/sucai1.png",
        "selectedIconPath": "/static/images/sucai.png",
        "text": "素材"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "/static/images/wode1.png",
        "selectedIconPath": "/static/images/wode.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}